@charset "utf-8";

@media screen and (max-width: 767px ) {
    /*----------------------------
    共通
----------------------------*/

    .section_inner {
        width: 91%;
    }

    .section_title {
        margin-bottom: 44px;
    }

    .section_title .main_title {
        font-size: 32px;
        letter-spacing: 1.6px;
        line-height: 1.6;
    }

    .subtitle {
        font-size: 12px;
        letter-spacing: 0.6px;
        line-height: 1.8;
    }

    .section_content {
        flex-direction: column;
    }

    .section_content_title, .section_content_right {
        width: 100%;
    }

    .section_content_title {
        margin-bottom: 16px;
    }

    .section_content_list.detail li {
        flex-direction: column;
    }

    .section_content_list_title, .section_content_list_text {
        width: 100%;
    }

    .section_content.outline {
        padding: 24px 7%;
    }

    .infobox_wrap {
        flex-direction: column;
        gap: 0;
    }

    .infobox_left, .infobox_right {
        width: 100%;
    }

    .infobox_right:not(:last-of-type) {
        margin-bottom: 24px;
    }
}